`<derivation>` | describes the nature and extent of indebtedness or derivativeness of this text with respect to others.
Attributes: |
`type` | categorizes the derivation of the text.
| Datatype: CDATA
| Legal values: |
`original` | text is original
`revision` | text is a revision of some other text
`translation` | text is a translation of some other text
`abridgment` | text is an abridged version of some other text
`plagiarism` | text is plagiarized from some other text
`traditional` | text has no obvious source but is one of a number derived from some common ancestor
| Default: #IMPLIED

Example

        <derivation type=original>

Note

For derivative texts, details of the ancestor may be included in the source description.

Tagset auxiliary tag set for corpora and collections
Class
Filename `teicorp2`
Content:
Parents textDesc
Children#PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration

    <!ELEMENT derivation    - O  (%phrase.seq)                      >
    <!ATTLIST derivation         %a.global
              type               CDATA               #IMPLIED       >

See 23.2.1

Back to index